How to remove libgrib-api-tools from Debian Unstable (Sid)